LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
ChainedTextFrame.idl File Reference

Go to the source code of this file.

## Classes
service | ChainedTextFrame
| extends a TextFrame which shares the same Text with other ChainedTextFrame instances that will make the text flow through the chained frames. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.